<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="kernel/build" path="kernel_platform/build" revision="064a166972ac9d9624cfc116fa310166fef8a64d" upstream="refs/heads/kernel.lnx.5.10.r5-rel"/>
  <project name="kernel/common" path="kernel_platform/common" revision="85f5def4857105efc815de84580ab77f535bdcdc" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel" groups="qki"/>
  <project name="kernel/msm-5.10" path="kernel_platform/msm-kernel" revision="56adaf8cdc78738eb430600f7dc2ae32b36e3e70" upstream="refs/heads/kernel.lnx.5.10.r5-rel">
    <linkfile src="build.config.msm.waipio" dest="kernel_platform/common/build.config.msm.waipio"/>
    <linkfile src="build.config.msm.waipio.tuivm" dest="kernel_platform/common/build.config.msm.waipio.tuivm"/>
    <linkfile src="build.config.msm.lahaina" dest="kernel_platform/common/build.config.msm.lahaina"/>
  </project>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="3bc11cbbb9102aec59f3ea208e48c4388efa2b2e" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel" />
  <project name="kernel_platform/external/dtc" revision="6aa78bad656ffc106bb909774fee5fc2d86d4949" upstream="refs/heads/kernel.build.lnx.1.0.r44-rel"/>
  <project name="kernel_platform/kernel/prebuilts/mainline/arm64" revision="de12e10cfe8d67d5c0627069306fda939f52154a" upstream="refs/heads/kernel.lnx.5.10.r5-rel"/>
  <project name="kernel_platform/prebuilts/build-tools" revision="a200ffd6c05cff5cb6c2e340a4d21a6d0b1e8628" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="bd01b25bba6dd3a2399372fcdc5185db651d6a5e" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel"/>
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts-master/clang/host/linux-x86" revision="01778ec49f8fc4adc80bdb611660b4e3ef5257cc" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="eae14a0295d12d129c633c964dc8ef42d629ccc2" upstream="refs/heads/ks-kernel.lnx.1.0.r5-rel" />
</manifest>
